#repnaglowek {
  min-height: 100%;
  background-repeat: no-repeat;
  background-size: cover !important;
}

#repjakdziala {
  background-repeat: repeat;
}

#repjakdziala .badge-primary {
  background-color: #FFE6D5;
  color: #F6A46D;
}

#repjakdziala .badge-secondary {
  background-color: #DFFCFF;
  color: #55D3F7;
}

#repjakdziala .badge-success {
  background-color: #FFDDDA;
  color: #F76155;
}

#repjakdziala .badge-danger {
  background-color: #EAE3FC;
  color: #9549F2;
}

#repjakdziala .badge-info {
  background-color: #DAFDE5;
  color: #48CC86;
}

#reportersrodek {
  min-height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

#reportersrodek .bg-primary {
  background-color: #4A57FB !important;
}